/* CSS Document */
body { background-color:#666; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; }
ul, li { list-style:none; margin:0px; padding:0px; }
#header { background-color:#666; position:absolute; top:0px; height:70px; width:100%; color:#FFF; font-size:18px; font-weight:bold; text-align:center; text-transform:uppercase; }
#legend { font-size:12px; font-weight:normal; text-transform:uppercase; margin:4px; }
#legend ul { display:inline-block; }
#legend ul li { float:left; }
#utilities { width:100%; }
.infoBtn { float:right; }
.infoDetails { margin:10px; padding:5px 10px; color:#FFF; background-color:#666; border:solid 1px #333; font-weight:normal; font-size:12px; }
#search { position: absolute; bottom:3px; left:3px; font-size:12px;}
#search img { float:right; margin:4px; }
#nav { position:absolute; right:3px; bottom:3px; font-size:12px; text-align:right; text-transform:none;}
#contents { margin-top:70px; }
#events { border-top:#333 solid 1px; }
.date { background-color:#666; border-bottom: 1px #333 solid; padding:5px 10px;}
.date_text { color:#FFF; font-weight:bold;}
.item { background-color:#FFF; border-bottom:1px #333 solid; padding:5px; color:#000; font-weight:bold; }
.item span { font-weight:normal;}
.icon{ height:15px; width:15px; float:left; margin-top:1px; margin-right: 4px;}
.icon_legend{ float:left; height:10px; width:10px; margin-top:2px; margin-right: 4px; margin-left:4px;}
.error_text { margin:10px; padding:20px; border:#000 1px solid; background-color:#333;color:#FC0; font-weight:bold; }
#footer {padding:4px; font-size:9px; color:#999; text-align:right; }

@media screen and (max-device-width: 480px), screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape), screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
/*--- iPhone only CSS here ---*/
body { -webkit-text-size-adjust:none;}
#header { text-shadow:#000 1px 1px 3px; }
.infoDetails {  -webkit-border-radius:5px; }
.date { background:-webkit-gradient(linear,left top, left bottom, from(#999), to(#666)); text-shadow:#000 1px 1px 3px;}
.item { background:-webkit-gradient(linear,left top, left bottom, from(#FFF), to(#CCC));}
.icon{ -webkit-border-radius:3px;}
.icon_legend{ -webkit-border-radius:3px;}
.error { background:-webkit-gradient(linear,left top, left bottom, from(#999), to(#666)); text-shadow:#000 1px 1px 3px;}
.error span { -webkit-border-radius:5px; }
}


@media only screen and (device-width: 768px) {
  /* For general iPad layouts */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */ 
}

@media screen and (max-device-width: 480px){
/*--- iPhone only CSS here ---*/
}

@media print {
	body { background-color:#FFF; }
	#header { color:#000; }
	.wrapper { margin:10px; }
	.wrapper ul { border:#000 1px solid; }
	.date { border:#000; background-color:#666; color:#FFF; }
	.item { border:#000; }
	.icon{ height:15px; width:15px; float:left; margin-top:1px; margin-right: 4px;}
	.icon_legend{ float:left; height:10px; width:10px; margin-top:2px; margin-right: 4px;}
	#nav, #footer {display:none;}
}